Bug 48067 - Add wildcard support to Let’s Encrypt (letsencrypt) app
Add wildcard support to Let’s Encrypt (letsencrypt) app
Status: NEW
Product: UCS
Classification: Unclassified
Component: Let's Encrypt
UCS 4.4
Other Linux
: P5 normal with 2 votes (vote)
: ---
Assigned To: UCS maintainers
UCS maintainers
:
: 49065 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-29 08:01 CET by Daniel Tröder
Modified: 2020-06-22 12:16 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number: 2018101221000556
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Tröder univentionstaff 2018-10-29 08:01:44 CET
Let’s Encrypt now supports creating wildcard certificates. The app doesn't.
Add support for creating wildcard certificates.

Please create a Bugzilla component the letsencrypt app.
Comment 1 Erik Damrose univentionstaff 2020-06-22 12:16:20 CEST
*** Bug 49065 has been marked as a duplicate of this bug. ***